body {
		font-family: 'Segoe Print';
		text-shadow: rgba(0,0,0,.01) 0 0 1px;
		color:#FFF;
		background-color:#32726B;
		background-image: url("/back.jpg");
		} 

		ol,
		li {
		margin: 0;
		padding: 0;
		}
		li {
		margin-bottom: 12px;
		}
		marquee {
			font-family:"Segoe Print", Segoe, serif;
		}
		p {
			font-size: 18px;
			font-family:"Segoe Print", Segoe, serif;
		}
		
		a {
			text-decoration: underline;
			color: blue;
		}
		font {
		font-family:"Segoe Print", Segoe, serif;
		}
		div {
		font-family:"Segoe Print", Segoe, serif;
		}
		
		a:hover {
			color: cyan;
		}
		.title1{
			font-family:"Segoe Script", Segoe, serif;
			color:white;
		}
		.title2{
			color:white;
		}
		.credit{
			font-family:"Segoe Script", Segoe, serif;
			color:white;
			text-align: right;
		}
		#flashingtext {
			margin: -3.5% 0 0 47%;
			width: 40%;
			transform: rotate(-20deg);
			animation: FlashingText, 0.5s, ease-in-out, infinite;
			color: #FFFF00;
			font-size: 1vw;
}
		.blinky{
                margin: auto;
                font-family:"Segoe Print", Segoe, serif;
				color:white;
                text-align: center;
                /* for support in Safari 4.0 - 8.0 */
                -webkit-animation:
                  1s linear infinite blinky-effect;
 
                animation: 1s linear infinite blinky-effect;
            }
             
             
            /* for support in Safari 4.0 - 8.0 */
            @-webkit-keyframes blinky-effect {
              0% {
                visibility: hidden;
              }
              50% {
				visibility: hidden;
              }
              100% {
                visibility: visible;
              }
            }
             
            @keyframes blinky-effect {
              0% {
                visibility: hidden;
              }
              50% {
                visibility: hidden;
              }
              100% {
                visibility: visible;
              }
			}
			
		.website{
			width: 1180px;
			background-color: #32726B;
		}
		.banner{
			width: 200px;
			max-width: 200px;
			background-color: #32726B;
			vertical-align: top;
			text-align: left;
		}
		.mainpage{
			width: 800px;
			background-color: #61BA9F;
			text-align: center;
			vertical-align: top;
		}
		.mainpage2{
			width: 800px;
			background-color: #61BA9F;
			text-align: left;
			vertical-align: top;
		}
		.sidebar{
			width: 180px;
			background-color: #32726B;
			vertical-align: top;
			text-align: right;
		}
		.tumblrthing{
			color: red;
			font-size: 48px;
		}
		.pagestitle{
			text-align: center;
		}
		
.float{
    animation-name: floating;
    animation-duration: 9s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    max-height: 650px;
    overflow-y: scroll;
    padding: 10px;
}
@keyframes floating { 
    0% { transform: translate(0,  0px); } 
    50%  { transform: translate(0, 20px); } 
    100%   { transform: translate(0, -0px); } 
}
.climg:hover, .friends:hover{
      animation:shake 3s;
      animation-iteration-count:infinite;
}
@keyframes shake{
    0% {
        transform:translate(1px,1px) rotate(0deg);
    }
 
    10% {
        transform:translate(-1px,-2px) rotate(-1deg);
    }
 
    20% {
        transform:translate(-3px,0px) rotate(1deg);
    }
 
    30% {
        transform:translate(3px,2px) rotate(0deg);
    }
 
    40% {
        transform:translate(1px,-1px) rotate(1deg);
    }
 
    50% {
        transform:translate(-1px,2px) rotate(-1deg);
    }
 
    60% {
        transform:translate(-3px,1px) rotate(0deg);
    }
 
    70% {
        transform:translate(3px,1px) rotate(-1deg);
    }
 
    80% {
        transform:translate(-1px,-1px) rotate(1deg);
    }
 
    90% {
        transform:translate(1px,2px) rotate(0deg);
    }
 
    100% {
        transform:translate(1px,1px) rotate(0deg);
    }
}